## etbemon 1.3.3-2

=== debian/changelog ===
etbemon (1.3.3-2) unstable; urgency=medium

  * Don't abort mon.cgi when $ONDS{$group} is invalid
  * Removed defined() around hash and array checks not supported in recent perl
  * Check Received: headers for long delays and clock skew in imapnew.monitor

 -- Russell Coker <russell@coker.com.au>  Wed, 11 Jul 2018 01:40:04 +1000

etbemon (1.3.3-1) unstable; urgency=medium

  * Added SNI support to sslcert.monitor.
  * New upstream version because the previous 2 Debian releases have enough
    changes to make it worthwhile.

 -- Russell Coker <russell@coker.com.au>  Wed, 16 May 2018 16:16:54 +1000

etbemon (1.3.2-3) unstable; urgency=medium

  * Make smtpswaks.monitor use long form swaks arguments for ease of searching
    the man page
  * Made mailxmpp.alert set a CPU time limit

 -- Russell Coker <russell@coker.com.au>  Mon, 01 Jan 2018 15:25:22 +1100

etbemon (1.3.2-2) unstable; urgency=medium

  * Conflict with mon-contrib (<= 1.0+dfsg-3+nmu1), Closes: #876088
  * Use dh_installsystemd to comply with latest debhelper, Closes: #878850
  * Recommends libtimedate-perl for imap test
  * Added support for authentication to smtpswaks.monitorm, for relay tests.

 -- Russell Coker <russell@coker.com.au>  Thu, 07 Dec 2017 01:57:42 +1100

etbemon (1.3.2-1) unstable; urgency=medium

  * Made http.monitor use strict and made it not give an error if the server
    doesn't close the connection after sending the data.
  * Made dns.monitor give a more detailed summary.
  * Made zfs.monitor give a summary of the error count when it's deemed to be
    OK.
  * Rename softraid2.monitor to softraid.monitor
  * Make freespace.monitor check for Inodes free if filesystem supports it
    and recommend libfilesys-df-perl which it now uses.
  * Remove all configuration options from /etc/default/mon for Debian and put
    them in the sample mon.cf file.
  * Moved sample configuration files out of the debian directory for the
    benefit of other distributions.
  * Added new systemd subdirectory for systemd config files
  * Added systemd service file and use debhelper compat level 11 to get
    automatic dh_systemd stuff
  * Rewrote sslcert.monitor in perl and made it give better messages and also
    status on no error.
  * Made loadavg.monitor not display D status heading if there are no D state
    processes, only display the first 120 characters of the process details,
    and not display processes using less than 5% CPU.
  * Made mailxmpp.alert use TLS for XMPP

 -- Russell Coker <russell@coker.com.au>  Sun, 17 Sep 2017 16:19:34 +1000

etbemon (1.3.1-1) unstable; urgency=medium

  * Fixed up the hack for freespace.monitor.
  * Stop using quilt as upstream will be identical to Debian in almost all
    cases.
  * Made remote.monitor correctly report an error on connect timeout
    Closes: #870239
    Made the exclude option on remote.monitor work correctly
  * Made loadavg.monitor correctly sort by CPU time and ignore 0.0% and ps
    header Closes: #870238
  * Removed the hack for freespace.monitor
  * Changed the summary-len in monshow to 80, as we already line wrap on a
    80 column terminal might as well go big
  * Made the password option in msql-mysql.monitor read from a file if the
    first character is /

 -- Russell Coker <russell@coker.com.au>  Thu, 10 Aug 2017 10:42:03 +1000

etbemon (1.3.0-1) unstable; urgency=medium

  * Forked upstream and renamed it to etbemon

 -- Russell Coker <russell@coker.com.au>  Tue, 25 Jul 2017 22:37:33 +1000

mon (1.2.0-12) unstable; urgency=medium

  * Made btrfs and zfs checks accept low and high numbers for error counts.
  * Add softraid2.monitor which doesn't use diff, has no problems with drive
    ordering, and allows specifying which arrays must exist.

 -- Russell Coker <russell@coker.com.au>  Wed, 12 Jul 2017 23:15:01 +1000

mon (1.2.0-11) unstable; urgency=medium

  * Make zfs.monitor and btrfs.monitor alert when you forget to fix the okcount
    after fixing an error.
  * Made loadavg.monitor correctly sort the CPU time and send a sort error to
    /dev/null
  * Tweaked the output of imapnew.monitor
  * Made the remote.monitor have better debugging and put it in a separate
    patch, also added --exclude option
  * Use /run instead of /var/run
  * Recommend swaks for smtpswaks.monitor
  * Recommend libcgi-pm-perl for monshow
  * Recommend bc for sslcert.monitor
  * Recommend libproc-processtable-perl for ps.monitor

 -- Russell Coker <russell@coker.com.au>  Sun, 18 Jun 2017 18:52:20 +1000

mon (1.2.0-10) unstable; urgency=medium

  * Change to team maintainership.
  * Make loadavg.monitor report on D state processes and processes using the
    most CPU.
  * Added imapnew.monitor to check for new messages via IMAP and recommends
    libmail-imapclient-perl for it.

 -- Russell Coker <russell@coker.com.au>  Tue, 23 May 2017 18:46:51 +1000

mon (1.2.0-9+nmu4) unstable; urgency=medium

  * Use the correct name for the tmpfiles.d file  Closes: #851354

 -- Russell Coker <russell@coker.com.au>  Mon, 16 Jan 2017 12:16:21 +1100

mon (1.2.0-9+nmu3) unstable; urgency=medium

  * Add sslcert.monitor to check certificate expiry and smtpswaks.monitor to
    check mail servers with swaks

 -- Russell Coker <russell@coker.com.au>  Wed, 21 Dec 2016 21:08:11 +1100

mon (1.2.0-9+nmu2) unstable; urgency=medium

  * Move freespace.monitor to local directory.

 -- Russell Coker <russell@coker.com.au>  Wed, 21 Dec 2016 20:47:11 +1100

mon (1.2.0-9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make default config bind to 127.0.0.1  Closes: #820712
  * Add restorecon and tmpfiles.d file     Closes: #822606
  * Don't specify config options on both the default command-line and the
    default configuration file  Closes: #821360
  * Move local monitor scripts to /usr/lib/mon/mon-local.d to separate them
    from network checks  Closes: #847437
  * Added remote.monitor to this package and made it strict. Closes: #847441
    Fixed the problems with it Closes: #824176

