=== debian/control ===
Source: etbemon
Section: admin
Priority: extra
Maintainer: Debian Mon Maintainers <pkg-monitoring-maintainers@lists.alioth.debian.org>
Uploaders: Dario Minnucci <midget@debian.org>,
 Russell Coker <russell@coker.com.au>
Build-Depends: debhelper (>= 9), perl, libtime-period-perl
Standards-Version: 3.9.6
Homepage: https://mon.wiki.kernel.org
Vcs-Git: git://anonscm.debian.org/collab-maint/mon.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mon.git

Package: mon
Architecture: any
Depends: mon-client (>= 1.2.0), libtime-period-perl, adduser, ${shlibs:Depends}, ${misc:Depends}
Recommends: fping, libauthen-pam-perl, libfilesys-df-perl, libnet-perl, libnet-dns-perl, libnet-ldap-perl, libnet-telnet-perl, libsnmp-perl, libstatistics-descriptive-perl, libtime-parsedate-perl, libcrypt-ssleay-perl, libmail-imapclient-perl, libtimedate-perl, swaks, libcgi-pm-perl, bc, libproc-processtable-perl
Suggests: mon-contrib
Conflicts: mon-contrib (<= 1.0+dfsg-3+nmu1)
Description: monitor hosts/services/whatever and alert about problems
 "mon" is a tool for monitoring the availability of services.  Services
 may be network-related, environmental conditions, or anything that can
 be tested with software.  If a service is unavailable mon can tell you
 with syslog, email, your pager or a script of your choice.  You can
 control who gets each alert based on the time of day or day of week,
 and you can control how often an existing problem is re-alerted.
 .
 More information can be found at http://mon.wiki.kernel.org
