=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	cd mon.d && $(MAKE) clean && cd $(CURDIR)

override_dh_auto_build:
	dh_auto_build
	cd mon.d && $(MAKE) CFLAGS="$(CFLAGS)" && cd $(CURDIR)

override_dh_install:
	dh_install
	dh_installdocs
	chmod +x $(CURDIR)/debian/mon/usr/lib/mon/alert.d/*.alert
	chmod +x $(CURDIR)/debian/mon/usr/lib/mon/mon.d/*.monitor
	chmod +x $(CURDIR)/debian/mon/usr/lib/mon/mon-local.d/*.monitor
	chmod +x $(CURDIR)/debian/mon/usr/lib/mon/bin/*
	dh_installsystemd

override_dh_installman:
	dh_installman clients/skymon/skymon.1 doc/mon.8 doc/moncmd.1 doc/monshow.1 doc/monfailures.1
