## etbemon 1.3.3-3

=== debian/changelog ===
etbemon (1.3.3-3) unstable; urgency=medium

  * Make btrfs.monitor check for subvols and also use a SETUID helper instead
    of sudo

 -- Russell Coker <russell@coker.com.au>  Mon, 23 Jul 2018 15:24:34 +1000
