## etbemon 1.3.4

=== bin/Makefile ===
ALLPROGS=btrfs.helper zfs.helper

all: $(ALLPROGS)

# use -Wno-write-strings to make it easy to deal with exec() taking pointers
# to non-const data
WFLAGS=-Wall -W -Wshadow -Wpointer-arith -Wcast-align -Wcast-qual -pedantic -Wno-write-strings
CC=gcc -O2 -g $(WFLAGS)

%: %.cpp
	$(CC) $< -o $@

clean: 
	rm -f $(ALLPROGS)
