## etbemon 1.3.5

=== bin/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-ALLPROGS=btrfs.helper zfs.helper
+ALLPROGS=btrfs.helper zfs.helper smartctl.helper
 
 all: $(ALLPROGS)
