## etbemon 1.3.6-2

=== debian/changelog ===
etbemon (1.3.6-2) unstable; urgency=medium

  * Removed the ignore option from linux-temp.monitor because it didn't work
    properly and made it correctly log the section.
  * Removed debugging code from hplog.helper.cpp that I accidentally released
    in 1.3.6.

 -- Russell Coker <russell@coker.com.au>  Fri, 18 Feb 2022 14:05:10 +1100

etbemon (1.3.6-1) unstable; urgency=medium

  * Made sslcert.monitor give better logging for a name with multiple IPs
  * Made hp-temp.monitor work properly and give better error messages
  * Add dell-temp.monitor for Dell servers
  * Add -x option to ps.monitor to show what perl thinks the process name is

 -- Russell Coker <russell@coker.com.au>  Sun, 16 Jan 2022 09:21:17 +1100

etbemon (1.3.5-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Aurelien Jarno to fix FTBFS with glibc 2.32.
    (Closes: #992896, #997898)

 -- Adrian Bunk <bunk@debian.org>  Thu, 09 Dec 2021 20:05:25 +0200

etbemon (1.3.5-8) unstable; urgency=medium

  * Add selinux.monitor, currently checks for permissive mode and processes
    in initrc_t.

 -- Russell Coker <russell@coker.com.au>  Mon, 08 Nov 2021 13:26:44 +1100

etbemon (1.3.5-7) unstable; urgency=medium

  * Suggests libdbd-mysql-perl for msql-mysql.monitor.
  * Uncommented the line in hp-temp.monitor that does the real work.
 -- Russell Coker <russell@coker.com.au>  Tue, 24 Aug 2021 16:49:29 +1000

etbemon (1.3.5-6) unstable; urgency=medium

  * Better fix for headers in imapnew.monitor that doesn't need
    libhash-case-perl.
  * Added hp-temp.monitor to use /sbin/hplog to monitor HP server temperature
  * Added -M option to smartctl.monitor for MegaRAID AKA PERC support and
    added support for NVMe devices

 -- Russell Coker <russell@coker.com.au>  Mon, 07 Jun 2021 16:34:01 +1000

etbemon (1.3.5-5) unstable; urgency=medium

  * Make the deleted-mapped check avoid perl privsep processes, don't want
    to force users to logout to pass the check
  * Made imapnew.monitor give a correct error when a message has no Message-Id
    also made it do case-insensitive checks on header field names.  Now
    recommends libhash-case-perl as imapnew.monitor depends on it.

 -- Russell Coker <russell@coker.com.au>  Mon, 05 Apr 2021 18:28:52 +1000

etbemon (1.3.5-4) unstable; urgency=medium

  * Make deleted-mapped.monitor skip programs starting with /lib/systemd/system.
    Add -u option to specify maximum UID to check, default 999.

 -- Russell Coker <russell@coker.com.au>  Mon, 22 Feb 2021 16:18:05 +1100

etbemon (1.3.5-3) unstable; urgency=medium

  * Support "python3" and "python3.9" as interpreters for ps.monitor.
  * Don't warn from deleted-mapped.monitor.real when process exits before
    we can open the map file.

 -- Russell Coker <russell@coker.com.au>  Tue, 19 Jan 2021 18:04:35 +1100

etbemon (1.3.5-2) unstable; urgency=medium

  * Update loadavg.monitor to display PSI cgroup2 data to show which cgroups
    are responsible for high load average.

 -- Russell Coker <russell@coker.com.au>  Wed, 06 Jan 2021 08:52:30 +1100

etbemon (1.3.5-1) unstable; urgency=medium

  * Add smartctl.monitor to run smartctl and parse it's output.
  * New minor version for new test and the other small changes.

 -- Russell Coker <russell@coker.com.au>  Sun, 20 Dec 2020 11:10:47 +1100

etbemon (1.3.4-5) unstable; urgency=medium

  * Make sslcert test deal with hosts that lack an IPv6 or an IPv4 record.

 -- Russell Coker <russell@coker.com.au>  Fri, 11 Dec 2020 11:30:34 +1100

etbemon (1.3.4-4) unstable; urgency=medium

  * Made freespace.monitor check for filesystem that wasn't mounted, recommend
    libsys-filesystem-perl for this.
  * Made sslcert.monitor check all A and AAAA records for a name by default.
    Added -4 option for IPv4 only.

 -- Russell Coker <russell@coker.com.au>  Thu, 10 Dec 2020 22:41:58 +1100

etbemon (1.3.4-3) unstable; urgency=medium

  * Made linux-temp.monitor send stderr of /usr/bin/sensors to /dev/null.
  * Made ps.monitor give more detail

 -- Russell Coker <russell@coker.com.au>  Thu, 21 May 2020 11:58:42 +1000

etbemon (1.3.4-2) unstable; urgency=medium

  * Update comments in deleted-mapped.monitor.real
  * Change VCS dirs in control
  * Change smtpswaks.monitor to have a space between "-S" and "2" as the latest
    version of swaks requires.

 -- Russell Coker <russell@coker.com.au>  Sun, 05 Apr 2020 09:39:09 +1000

etbemon (1.3.4-1) unstable; urgency=medium

  * Added monitor for deleted mapped files for detecting upgraded shared
    objects
  * Change Standards version to 4.3.0

 -- Russell Coker <russell@coker.com.au>  Sun, 02 Feb 2020 18:13:30 +1100

etbemon (1.3.3-6) unstable; urgency=medium

  * Add SUID helper for zfs and for deleted-mapped.monitor
  * Made deleted-mapped.monitor ignore /dev/zero as memory mapped usage
    routinely reports that as deleted.

 -- Russell Coker <russell@coker.com.au>  Mon, 06 Jan 2020 19:59:16 +1100

etbemon (1.3.3-5) unstable; urgency=medium

  * Made loadavg.monitor check swap space and made the output nicer.
  * Made linux-temp.monitor display processes with top CPU use and give better
    summary.
  * Give better log errors from mon on userfile auth failures.
  * Added password authentication support to remote.monitor
  * Added deleted-mapped.monitor that checks for files that are memory mapped
    but have been deleted, experimental and may get false positives.  Designed
    to deal with security updates to shared objects that are in use.

 -- Russell Coker <russell@coker.com.au>  Mon, 06 Jan 2020 17:04:00 +1100

etbemon (1.3.3-4) unstable; urgency=medium

  * Make dns.monitor correctly display a summary when multiple queries are used
  * Stop loadavg.monitor from saying "Text read from file"
  * Make ps.monitor also check for lua5.2
  * Link btrfs.helper with gcc instead of g++ to reduce dependencies.
  * Better comments in auth.cf and README.traps
  * Better logging of trap password issues
  * Fixed a username bug in trap.alert

