=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,15 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	cd mon.d && $(MAKE) clean && cd $(CURDIR)
+	$(MAKE) -C mon.d clean
+	$(MAKE) -C mon-local.d clean
+	$(MAKE) -C bin clean
 
 override_dh_auto_build:
 	dh_auto_build
-	cd mon.d && $(MAKE) CFLAGS="$(CFLAGS)" && cd $(CURDIR)
+	$(MAKE) -C mon.d CFLAGS="$(CFLAGS)" && cd $(CURDIR)
+	$(MAKE) -C mon-local.d CFLAGS="$(CFLAGS)"
+	$(MAKE) -C bin CFLAGS="$(CFLAGS)" && cd $(CURDIR)
 
 override_dh_install:
 	dh_install
