## etbemon 1.3.6-3

=== debian/changelog ===
etbemon (1.3.6-3) unstable; urgency=medium

  * dell-temp.monitor checks for Error from omreport
  * Ignore sudo in the deleted-mapped checks

 -- Russell Coker <russell@coker.com.au>  Fri, 03 Jun 2022 10:45:31 +1000
