## etbemon 1.3.6-4

=== debian/changelog ===
etbemon (1.3.6-4) unstable; urgency=medium

  * Make smartctl.monitor show the amount of data written, the device running
    time, and the percentage of use for SSDs

 -- Russell Coker <russell@coker.com.au>  Sat, 25 Feb 2023 19:26:25 +1100
