## etbemon 1.3.8

=== mon.d/Makefile ===
--- 
+++ 
@@ -6,7 +6,8 @@
 CC = gcc
 CFLAGS = `dpkg-buildflags --get CFLAGS`
 LDFLAGS = `dpkg-buildflags --get LDFLAGS`
-LDLIBS =
+INCFLAGS = -I/usr/include/tirpc
+LDLIBS = -ltirpc
 # uncomment next line for Solaris
 # LDLIBS = -lnsl -lsocket
 
@@ -20,7 +21,7 @@
 all: $(PROGS)
 
 rpc.monitor: rpc.monitor.c
-	$(CC) -o rpc.monitor $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) rpc.monitor.c $(LDLIBS)
+	$(CC) -o rpc.monitor $(CFLAGS) $(CPPFLAGS) $(INCFLAGS) $(LDFLAGS) rpc.monitor.c $(LDLIBS)
 
 dialin.monitor.wrap: dialin.monitor.wrap.c
 	$(CC) -o dialin.monitor.wrap $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) \
