=== debian/changelog ===
etbemon (1.3.8-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:43 +1100

etbemon (1.3.8-1build2) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 00:09:34 +0000

etbemon (1.3.8-1build1) noble; urgency=medium

  * No-change rebuild against libtirpc3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 09:22:44 +0000

etbemon (1.3.8-1) unstable; urgency=medium

  * Made loadavg.monitor check for Dirty memory (Linux kernel write back cache)
  * Add comment to freespace.monitor about needing libsys-filesystem-perl
  * Made sslcert.monitor support X509v3 Subject Alternative Name and wildcard DNS

 -- Russell Coker <russell@coker.com.au>  Sat, 23 Dec 2023 13:15:03 +1100

etbemon (1.3.7-1) unstable; urgency=medium

  * Made sslcert.monitor not give duplicate results for multiple A records
  * Added xmpp.monitor to test basic xmpp DNS and connectivity
    Thanks Martin Dosch for the idea
  * Make deleted-mapped.monitor ignore /var/log/journal for systemd bug
  * Make btrfs check give an error if 0 errors and minimum error count >0
  * Changed the ps.monitor check to handle lua5.4 interpreter
  * Change Debian source format to 3.0 quilt
  * New version release to fix Debian upload problem
  * Made freespace.monitor show output in MiB as well as GiB

 -- Russell Coker <russell@coker.com.au>  Sun, 26 Mar 2023 13:07:52 +1100

etbemon (1.3.6-5) unstable; urgency=medium

  * Make mailxmpp.alert use go-sendxmpp instead of sendxmpp

 -- Russell Coker <russell@coker.com.au>  Mon, 13 Mar 2023 18:17:06 +1100
