=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: etbemon
 Section: admin
 Priority: optional
-Maintainer: Debian Mon Maintainers <pkg-monitoring-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Mon Maintainers <pkg-monitoring-maintainers@lists.alioth.debian.org>
 Uploaders: Dario Minnucci <midget@debian.org>,
  Russell Coker <russell@coker.com.au>
 Build-Depends: debhelper (>= 11), perl, libtime-period-perl, libtirpc-dev
@@ -14,7 +15,7 @@
 Architecture: any
 Depends: mon-client (>= 1.2.0), libtime-period-perl, adduser, ${shlibs:Depends}, ${misc:Depends}
 Recommends: fping, libauthen-pam-perl, libfilesys-df-perl, libnet-perl, libnet-dns-perl, libnet-ldap-perl, libnet-telnet-perl, libsnmp-perl, libstatistics-descriptive-perl, libtime-parsedate-perl, libcrypt-ssleay-perl, libmail-imapclient-perl, libtimedate-perl, swaks, libcgi-pm-perl, bc, libproc-processtable-perl, libsys-filesystem-perl
-Suggests: mon-contrib, libdbd-mysql-perl
+Suggests: mon-contrib, libdbd-mysql-perl, go-sendxmpp, xmpp-dns
 Conflicts: mon-contrib (<= 1.0+dfsg-3+nmu1)
 Description: monitor hosts/services/whatever and alert about problems
  "mon" is a tool for monitoring the availability of services.  Services
