## etbemon 1.4.0

=== debian/changelog ===
etbemon (1.4.0-1) unstable; urgency=medium

  * Add systemd security features to the service file

 -- Russell Coker <russell@coker.com.au>  Wed, 24 Jul 2024 18:19:55 +1000
