## etbemon 1.4.1

=== debian/changelog ===
etbemon (1.4.1-2) unstable; urgency=medium

  * Fixed a font error in mon.8
  * Removed the /etc/default/mon ENABLED setting
  * Removed obsolete url in copyright
  * Removed national encoding (high ASCII) in README.Debian and
    README.syslog.monitor
  * Pre-depend on adduser Closes: #1104576
  * Made local-syslog.monitor fail when it can't open log file Closes: #787766
  * Made http_tppnp.monitor use /var/lib/mon instead of /tmp Closes: #824979
  * Removed old FSF postal address from copyright

 -- Russell Coker <russell@coker.com.au>  Sun, 25 May 2025 15:57:51 +1000

etbemon (1.4.1-1) unstable; urgency=medium

  * Added extra capabilities in systemd to match what SE Linux allows for local
    tests, fixes a bug in smart tests
  * Moved service file to /usr/lib/systemd/system Closes: #1073696
  * Changed &hostname; to hostname();  Closes: #932858
  * Made imap.monitor allow specifying user/pass, support ssl, and use strict
    Thanks for the patches Dennis Boone.  Closes: #664016
  * Made mail.alert use ISO date format thanks Jari Aalto.  Also use strict.
    Closes: #551730
    Same for mailxmpp.alert and mailxmpp.alert
  * Changes to mon.8 from Jari Aalto  Closes: #551731

 -- Russell Coker <russell@coker.com.au>  Tue, 03 Sep 2024 22:00:45 +1000
