## etbemon 1.4.2

=== bin/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-ALLPROGS=btrfs.helper zfs.helper smartctl.helper
+ALLPROGS=btrfs.helper zfs.helper smartctl.helper hplog.helper
 
 all: $(ALLPROGS)
