=== mon.d/Makefile ===
--- 
+++ 
@@ -20,13 +20,13 @@
 
 all: $(PROGS)
 
-rpc.monitor: rpc.monitor.c
-	$(CC) -o rpc.monitor $(CFLAGS) $(CPPFLAGS) $(INCFLAGS) $(LDFLAGS) rpc.monitor.c $(LDLIBS)
+rpc.monitor: rpc.monitor.cpp
+	$(CC) -o rpc.monitor $(CFLAGS) $(CPPFLAGS) $(INCFLAGS) $(LDFLAGS) rpc.monitor.cpp $(LDLIBS)
 
-dialin.monitor.wrap: dialin.monitor.wrap.c
+dialin.monitor.wrap: dialin.monitor.wrap.cpp
 	$(CC) -o dialin.monitor.wrap $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) \
 		-DREAL_DIALIN_MONITOR=\"$(DIALIN_MONITOR_REAL)\" \
-		dialin.monitor.wrap.c
+		dialin.monitor.wrap.cpp
 
 clean:
 	rm -f $(PROGS)
